﻿@charset "utf-8";
/*--------------------------------------------------------------------------------------------------
CSS Styles for <hausfabrik>.

version:   1.0
--------------------------------------------------------------------------------------------------*/

/* =CSS Reset
--------------------------------------------------------------------------------------------------*/

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* End CSS Reset
--------------------------------------------------------------------------------------------------*/

/* =Toolkit
--------------------------------------------------------------------------------------------------*/

/* Micro Clearfix Hack by Nicholas Gallagher (http://nicolasgallagher.com/micro-clearfix-hack/) */

/* For modern browsers */ 
.cf:before, .cf:after {
  content: "";
  display: table;
}
.cf:after {
  clear: both;
}
/* general purpose classes */

.alignleft {
  float: left;
}
.alignright {
  float: right;
}
.clear {
  clear: both;
  overflow: hidden;
  width: 100%;
}
/* End Toolkit
--------------------------------------------------------------------------------------------------*/

html, body {
  height: 100%;
}
#container {
  min-height: 100%;
  position: relative;
  background: url(../images/header_inner_bg.png) repeat-x left top;
  overflow: hidden;
  border-top: 4px solid #78a22f;
  clear: both;
}
.wrapper {
  width: 979px;
  margin: 0 auto;
}
/* =Typography
--------------------------------------------------------------------------------------------------*/

/* Setting up the fonts */

body {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #4b4b4b;
  background: url(../images/body_bg.jpg) !important;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}
/* End Typography
--------------------------------------------------------------------------------------------------*/


/* =Links
--------------------------------------------------------------------------------------------------*/
a {
  outline: none;
  text-decoration: none;
  color:#78A22F;
}
a:hover {
  text-decoration: underline;
}
/* End Links
--------------------------------------------------------------------------------------------------*/

/* =Header
--------------------------------------------------------------------------------------------------*/
.home #container{
  background: url(../images/header_bg.png) repeat-x left top;
}
#header {
  width: 100%;
}
#header .wrapper{
  position: relative;
}
#logo{
  margin: 19px 0 0 1px;
  width: 258px;
  height: 75px;
  float: left;
}
.header_right{
  width: 353px;
  float: right;
  position: relative;
  z-index: 99999;
}
.header_right ul{
  float: left;
  padding: 0 0 0 0;
}
.header_right ul li{
  float: left;
  background: url(../images/top_list_devider.gif) no-repeat right center;
  padding: 0 13px 0 13px;
  margin: 4px 0 0 0;
}
.header_right ul li.login{
  background: none;
}
.header_right ul li a{
  color: #78a22f;
}
.header_right ul li.cart{
  width: 87px;
  height: 25px;
  background: #78a22f;
  padding: 0px;
  margin: 0 -1px 0 0;
}
.header_right ul li.cart a{
  background: url(../images/my_cart_icon.png) no-repeat left top;
  float: left;
  margin: 2px 0 0 14px;
  padding: 2px 0 0 17px;
  color: #fff;
}
.header_right h3{
  float: right;
  color: #78a22f;
  font-size: 30px;
  font-weight: bold;
  margin: 28px -5px 0 0;
  line-height: 25px;
}
.header_right h3 span{
  color: #5b5959;
  font-weight: normal;
  font-size: 18px;
  padding: 5px 5px 0 0;
  float: left;
}
#nav{
  width: 978px;
  float: left;
  border-bottom: 2px solid #c5c4c9;
  border-right: 1px solid #c5c4c9;
  text-align: center;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  height: 48px;
  background: #9ac451;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#9ac451), to(#66901d));
  background: -webkit-linear-gradient(#9ac451, #66901d);
  background: -moz-linear-gradient(#9ac451, #66901d);
  background: -ms-linear-gradient(#9ac451, #66901d);
  background: -o-linear-gradient(#9ac451, #66901d);
  background: linear-gradient(#9ac451, #66901d);
  -pie-background: linear-gradient(#9ac451, #66901d);
  behavior: url(./PIE.htc);
  position: relative;
  margin: 16px 0 0 0;
  z-index: 9;
}
#nav ul{
  padding: 0 0 0 12px;
  position: relative;
  z-index: 999999999;
}
#nav ul li{
  float: left;
  position: relative;
  padding: 0 2px 0 0;
  z-index: 999999999 !important;
}
#nav ul li a{
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  float: left;
  height: 32px;
  text-shadow: 0px -1px 1px #66852f;
  padding: 16px 10px 10px 12px;
}
#nav ul li a:hover,#nav ul li:hover a{
  text-decoration: none;
  background: url(../images/nav_list_over.jpg) repeat-x left top;
}
#nav ul li a:hover strong,#nav ul li:hover a strong{
  background: url(../images/drop_down_arrow.gif) no-repeat center bottom;
  height: 45px;
  float: left;
}
#nav ul li .drop_downlist{
  display: none;
  width: 215px;
  position: absolute;
  left: 0px;
  top: 58px;
  z-index: 9999999;
}
#nav ul li:hover .drop_downlist{
  display: block;
}
#nav ul li .drop_downlist ul{
  width: 215px;
  padding: 13px 0 0 0;
  border-bottom: 2px solid #c5c4c9;
  border-right: 1px solid #c5c4c9;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  min-height: 161px;
  background: #99c350;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#99c350), to(#658f1c));
  background: -webkit-linear-gradient(#99c350, #658f1c);
  background: -moz-linear-gradient(#99c350, #658f1c);
  background: -ms-linear-gradient(#99c350, #658f1c);
  background: -o-linear-gradient(#99c350, #658f1c);
  background: linear-gradient(#99c350, #658f1c);
  -pie-background: linear-gradient(#99c350, #658f1c);
  behavior: url(./PIE.htc);
}
#nav ul li .drop_downlist ul li{
  background: url(../images/drop_down_list_bullet.png) no-repeat left 9px;
  padding: 0 0 0 12px;
  margin: 3px 0 0 15px;
  width: 199px;
  line-height: 27px;
}
#nav ul li .drop_downlist ul li a,#nav ul li:hover .drop_downlist ul li a{
  color: #fff;
  font-size: 15px;
  text-shadow: 0px -1px 1px #66852f;
  padding: 0;
  height: auto;
  margin: 0;
  background: none;
}
#nav ul li .drop_downlist ul li a:hover{
  background: none;
}
.header_banner{
  width: 979px;
  float: left;
  position: relative;
}
.header_banner_content{
  width: 553px;
  float: left;
  position: relative;
  z-index: 0;
}
.header_banner_content h4{
  display: block;
  color: #78a22f;
  font-size: 48px;
  line-height: 35px;
  padding: 36px 0 14px 0;
}
.header_banner_content p{
  width: 463px;
  overflow: hidden;
  clear: both;
  color: #5b5958;
  font-size: 17px;
  line-height: 22px;
}
.header_banner_content a{
  background: url(../images/read_more.gif) no-repeat left top;
  width: 132px;
  width: 188px;
  height: 43px;
  float: left;
  text-align: center;
  line-height: 43px;
  color: #fff;
  font-size: 18px;
  margin: 33px 0 0 0;
  z-index:999;
}
.header_banner_content a:hover{
  text-decoration: none;
}
.header_banner_img{
  width: 754px;
  height: 376px;
  position: absolute;
  right: -300px;
  top: -95px;
  z-index: 99 !important;
}
.header_inner_banner_img{
  width: 754px;
  position: absolute;
  right: -300px;
  top: -95px;
  z-index: 99 !important;
}
/* End Header
--------------------------------------------------------------------------------------------------*/


/* =Main Content
--------------------------------------------------------------------------------------------------*/

#main {
  width: 100%;
}
#main .wrapper{
  width: 1000px;
  overflow: hidden;
  clear: both;
}
.home_content{
  width: 1000px;
  float: left;
  padding: 40px 0 35px 0;
}
.home_content ul{
  width: 1000px;
  float: left;
  padding: 22px 0 6px 0;
  margin: 0 0 0 0px;
}
.home_content ul.list_group2{
  padding-bottom: 12px;
}
.home_content ul li{
  width: 318px;
  float: left;
  margin: 0 20px 0 0;
  background: url(../images/flower_block_top_bg.png) no-repeat left top;
}
.home_content ul li.last{
  margin-right: 0px;
  margin-left: 1px;
}
.flower_middle{
  background: url(../images/flower_block_middle_bg.png) repeat-y left top;
  width: 301px;
  float: left;
  margin: 39px 0 0 0;
  padding: 0 0 0 17px;
  min-height: 322px;
}
.home_content ul li .flower_bottom{
  background: url(../images/flower_block_bottom_bg.png) no-repeat left top;
  width: 318px;
  height: 37px;
  float: left;
}
.flower_middle h5{
  color: #78a22f;
  font-size: 18px;
  font-weight: bold;
  line-height: 20px;
  text-transform: uppercase;
  float: left;
  margin: -4px 0 0 0px;
  width: 284px;
  text-align: center;
}
.flower_display_img{
  width: 284px;
  height: 214px;
  float: left;
  margin: 15px 0 0 0;
}
.flower_middle p{
  width: 220px;
  float: left;
  color: #5b5958;
  line-height: 15px;
  padding: 17px 0 0 33px;
}
/* =End Main Content
--------------------------------------------------------------------------------------------------*/


/* =Footer
--------------------------------------------------------------------------------------------------*/

#footer {
  background: #78a22f;
  width: 100%;
  overflow: hidden;
  clear: both;
}
#footer .wrapper{
  background: url(../images/footer_cont_bg.gif) no-repeat right top;
  height: 470px;
}
.footer_block1{
  width: 979px;
  background: url(../images/footer_bottom_border.gif) repeat-x left bottom;
  padding: 0 0 60px 0;
  float: left;
}
.footer_block1_left{
  width: 424px;
  float: left;
  padding: 38px 0 0 1px;
}
.footer_block1_left h3{
  text-shadow: 0px -1px 1px #5c7c24;
  color: #fff;
  font-size: 24px;
  line-height: 25px;
  display: block;
  font-weight: 700;
  text-transform: uppercase;
}
.footer_block1_left p{
  width: 424px;
  overflow: hidden;
  clear: both;
  color: #fff;
  text-shadow: 0px -1px 1px #5c7c24;
  padding: 12px 0 0 0;
  line-height: 18px;
}
.shop_cards{
  width: 250px;
  float: right;
  margin: 39px -5px 0 0;
}
.shop_cards span{
  float: left;
  color: #fff;
  line-height: 34px;
  font-weight: 400;
  padding: 0 5px 0 0;
}
.shop_cards a{
  width: 51px;
  height: 34px;
  float: left;
  margin: 0 0 0 3px;
}
.footer_block2{
  width: 979px;
  float: left;
  padding: 28px 0 0 0;
}
.footer_list_block{
  width: 175px;
  float: left;
}
.footer_list_block h4{
  display: block;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  text-shadow: 0px -1px 1px #5c7c24;
  line-height: 22px;
  padding: 0 0 8px 0;
}
.footer_list_block p{
  width: 175px;
  color: #fff;
  line-height: 17px;
  text-shadow: 0px -1px 1px #5c7c24;
}
.footer_list_block p span{
  color: #c2e585;
  display: block;
  line-height: 14px;
  padding: 2px 0 0 0;
}
.footer_list_block p a{
  color: #fff;
}
.footer_list_block p a:hover{
  text-decoration: underline;
}
.footer_list_block2{
  width: 235px;
}
.footer_list_block2 h4{
  padding-bottom: 6px;
}
.footer_list_block2 p{
  line-height: 16px;
}
.footer_list_block3{
  width: 146px;
}
.footer_list_block3 h4{
  padding-bottom: 5px;
}
.footer_list_block3 ul{
  width: 146px;
}
.footer_list_block3 ul li{
  width: 146px;
  line-height: 18px;
}
.footer_list_block3 ul li a{
  color: #fff;
  text-shadow: 0px -1px 1px #5c7c24;
}
.footer_list_block4{
  width: 160px;
}
.footer_list_block4 h4{
  padding-bottom: 5px;
}
.footer_list_block4 ul{
  width: 160px;
}
.footer_list_block4 ul li{
  width: 160px;
  line-height: 18px;
}
.footer_list_block4 ul li a{
  color: #fff;
  text-shadow: 0px -1px 1px #5c7c24;
}
.footer_list_block5{
  width: 168px;
}
.footer_list_block5 h4{
  padding-bottom: 5px;
}
.footer_list_block5 ul{
  width: 168px;
}
.footer_list_block5 ul li{
  width: 168px;
  line-height: 18px;
}
.footer_list_block5 ul li a{
  color: #fff;
  text-shadow: 0px -1px 1px #5c7c24;
}
.footer_list_block6{
  width: 95px;
}
.footer_list_block6 h4{
  padding-bottom: 5px;
}
.footer_list_block6 ul{
  width: 95px;
}
.footer_list_block6 ul li{
  width: 95px;
  line-height: 18px;
}
.footer_list_block6 ul li a{
  color: #fff;
  text-shadow: 0px -1px 1px #5c7c24;
}
.footer_list_block6 .social_icons{
  float: left;
  width: 95px;
  margin: 16px 0 0 0;
}
.footer_list_block6 .social_icons a{
  width: 43px;
  height: 43px;
  float: left;
}
.footer_list_block6 .social_icons .face_book{
  width: 44px;
  margin: 0 7px 0 0;
}
.footer_block3{
  width: 979px;
  overflow: hidden;
  clear: both;
  padding: 24px 0 0 0;
}
.footer_block3 span{
  float: left;
  color: #fff;
  font-size: 10px;
  text-shadow: 0px -1px 1px #5a7923;
}
.footer_block3 a{
  float: right;
  color: #fff;
  font-size: 9px;
  text-shadow: 0px -1px 1px #5a7923;
}
/* End Footer
--------------------------------------------------------------------------------------------------*/
/* End Home here
--------------------------------------------------------------------------------------------------*/
.wrapper_inner{
  min-height: 1453px;
  padding-top: 38px;
}
.header_banner_inner{
  margin: 0 0 0 -2px;
}
.header_banner_inner .header_banner_content h4{
  font-size: 32px;
  padding: 40px 0 0 0px;
}
.header_banner_inner .header_banner_img{
  height: 246px;
  top: -145px;
}
.content{
  width: 665px;
  float: left;
  padding: 48px 0 0 8px;
  position: relative;
}
.content_block1{
  width: 635px;
  overflow: hidden;
  clear: both;
  padding-bottom: 10px;
}
.content_block1 h2{
  display: block;
  color: #3f3f3f;
  font-size: 18px;
  line-height: 22px;
}
.content_block1 p{
  width: 635px;
  float: left;
  color: #3f3f3f;
  font-size: 14px;
  padding: 18px 0 0 0;
  line-height: 20px;
}
.content_block1 p a{
  color: #78a22f;
  text-decoration: underline;
}
.content_block1 p a:hover{
  text-decoration: none;
}
.content_block2{
  width: 635px;
  overflow: hidden;
  clear: both;
  /*padding: 35px 0 0 0;*/
}
.content_block2 h3{
  color: #78a22f;
  font-size: 18px;
  line-height: 25px;
  display: block;
}
.article_block{
  width: 635px;
  overflow: hidden;
  clear: both;
  padding: 12px 0 0 0;
}
.article_block p{
  color: #3f3f3f;
  font-size: 14px;
  line-height: 19.5px;
}

.article_img {float:right;display: inline;width: auto;}
.moduletable.contactPage {float:left;display: inline;width: 400px;}
.article_img img{
  background: #ffffff;
  padding: 6px;
  border: 1px solid #c6c5c3;
  margin: 0 3px 0 15px;
  -moz-box-shadow:0px 1px 9px -4px #1B1B1B;
  -webkit-box-shadow:0px 1px 9px -4px #1B1B1B;
  box-shadow:0px 1px 9px -4px #1B1B1B;
}
/*.article_img{
  background: url(../images/article_img_bag.png) no-repeat left top;
  width: 286px;
  height: 178px;
  padding: 6px 0 0 8px;
  float: right;
  margin: 0 3px 0 15px;
}*/
.content_block2 ul{
  width: 622px;
  overflow: hidden;
  clear: both;
  padding: 20px 0 0 13px;
}
.content_block2 ul li{
  width: 624px;
  overflow: hidden;
  clear: both;
  padding: 0 0 0 14px;
  line-height: 25px;
  font-size:14px;
  background: url(../images/list_item_bullet.png) no-repeat left 11px;
}
.content_block2 ul li a{
  color: #3f3f3f;
  font-size: 14px;
  text-shadow: 0px 1px 1px #fff;
}
.content_block3{
  width: 635px;
  overflow: hidden;
  padding: 34px 0 0 0;
  clear: both;
}
.content_block3 h4{
  color: #78a22f;
  font-size: 14px;
  display:block;
  line-height: 22px;
}
.content_block3 p{
  width: 635px;
  color: #3f3f3f;
  padding: 13px 0 8px 0;
  line-height: 20px;
  font-size: 14px;
}
.sidebar{
  width: 318px;
  float: right;
  margin: 27px 5px 0 0;
}
.sidebar_block1{
  background: url(../images/sidebar_block_1_top.png) no-repeat left top;
  width: 318px;
  float: left;
  padding: 161px 0 0 0;
}
.sidebar_block1_middle{
  background: url(../images/sidebar_block_1_middle.png) repeat-y left top;
  width: 318px;
  float: left;
}
.sidebar_block1 .sidebar_block1_bottom{
  background: url(../images/sidebar_block_1_bottom.png) no-repeat left top;
  height: 40px;
  width: 318px;
  float: left;
}
.sidebar_block1_middle_content{
  width: 318px;
  float: left;
  margin: -125px 0 0 0;
}
.sidebar_block1_middle_content h6{
  background: url(../images/sidebar_tlt_bg.png) no-repeat left bottom;
  width: 271px;
  float: left;
  color: #3f3f3f;
  font-size: 20px;
  line-height: 22px;
  margin: 0 0 0 30px;
  padding: 0 0 24px 20px;
}
.sidebar_block1_middle_content ul{
  width: 214px;
  float: left;
  margin: -1px 0 0 0;
  padding: 0 0 10px 53px;
}
.sidebar_block1_middle_content ul li{
  width: 214px;
  float: left;
  line-height: 35px;
  padding: 0 0 0px 0;
  background: url(../images/sidebar_list_bottom_border.png) repeat-x left bottom;
}
.sidebar_block1_middle_content ul li.last{
  background: none;
}
.sidebar_block1_middle_content ul li a{
  color: #78a22f;
  font-size: 16px;
  float: left;
  font-weight: bold;
  padding: 0 0 0 13px;
  background: url(../images/sidebar_list_bullet.png) no-repeat 1px 14px;
}
.sidebar_block1_middle_content ul li a:hover{
  text-decoration: none;
}
.sidebar_block2{
  margin-top: 10px;
}
/* End Inner1 here
--------------------------------------------------------------------------------------------------*/
.sidebar_inner{
  width: 269px;
  margin: 44px 3px 0 0;
}
.sidebar_inner .sidebar_block1{
  background: url(../images/sidebar_block_1_top2.png) no-repeat left top;
  width: 269px;
  padding: 144px 0 0 0;
}
.sidebar_inner .sidebar_block1_middle{
  background: url(../images/sidebar_block_1_middle2.png) repeat-y left top;
  width: 269px;
}
.sidebar_inner .sidebar_block1_bottom{
  background: url(../images/sidebar_block_1_bottom2.png) no-repeat left top;
  height: 36px;
  width: 269px;
}  
.sidebar_inner .sidebar_block1_middle_content{
  width: 269px;
  margin: -125px 0 0 0;
}
.sidebar_inner .sidebar_block1_middle_content h6{
  background: url(../images/sidebar_tlt_bg2.png) no-repeat left bottom;
  width: 238px;
  font-size: 20px;
  line-height: 22px;
  text-align: center;
  padding: 0 0 24px 0px;
  margin: 0 0 0 13px;
}
.sidebar_inner .sidebar_block1_middle_content ul{
  width: 214px;
  margin: 1px 0 0 0;
  padding: 0 0 0px 27px;
}
.sidebar_inner .sidebar_block1_middle_content ul li{
  line-height: 35px;
  padding: 0 0 0px 0;
  background: url(../images/sidebar_list_bottom_border.png) repeat-x left bottom;
}
.sidebar_inner .sidebar_block1_middle_content ul li.last{
  background: none;
}
.sidebar_inner .sidebar_block1_middle_content ul li a{
  padding: 0px;
  /*padding: 0 0 0 19px;*/
  font-size: 14px;
  background: url(../images/sidebar_list_bullet.png) no-repeat -7px 14px;
}
.sidebar_inner .sidebar_block1_middle_content ul li h5 a{
  background: none !important;
  width: 150px;
}
.sidebar_inner .sidebar_block2{
  margin: 59px 0 0 0;
}
.sidebar_inner .sidebar_block2 .sidebar_block1_middle_content h6{
  background: url(../images/sidebar_tlt_bg2.png) no-repeat left bottom;
  width: 238px;
  font-size: 20px;
  line-height: 22px;
  text-align: center;
  padding: 2px 0 24px 0px;
  margin: 0 0 0 13px;
}
.pages_list{
  width: 665px;
  position: relative;
  float: left;
  padding: 0px 0 5px 0;
  margin: -8px 0 0 0;
  background: url(../images/pagenation_2_border.gif) repeat-x left bottom;
}
.pages_list .left_page{
  position: absolute;
  right: 137px;
  top: 0px;
  width: 22px;
  height: 21px;
}
.pages_list .right_page{
  position: absolute;
  right: -1px;
  top: 0px;
  width: 22px;
  height: 21px;
}
.pages_list ul{
  width: auto;
  float: right;
  margin: 0 19px 0 0;
}
.pages_list ul li{
  float: left;
  margin: 0 1px 0 0;
}
.pages_list ul li a{
  float: left;
  background: url(../images/pagenation2_a.png) no-repeat center top;
  width: 22px;
  height: 21px;
  color: #717171;
  font-size: 11px;
  text-align: center;
  line-height: 20px;
  text-shadow: 0px 1px 1px #fff;
}
.pages_list ul li a:hover,.pages_list ul li a.active{
  background: url(../images/pagenation2_a_over.png) no-repeat center top;
  color: #fff;
  text-decoration: none;
}
.pages_list2{
  width: 665px;
  position: relative;
  float: left;
  padding: 6px 0 0px 0;
  margin: 8px 0 0 0;
  background: url(../images/pagenation_2_border.gif) repeat-x left top;
}
.pages_list2 .left_page{
  right: 137px;
  top: 6px;
}
.pages_list2 .right_page{
  right: -1px;
  top: 6px;
}
.flowers_list_block{
  width: 665px;
  float: left;
}
.flowers_list_block ul{
  width: 665px;
  float: left;
  padding: 15px 0 19px 0;
  margin: 0 0 0 -1px;
}
.flowers_list_block ul li{
  width: 188px;
  float: left;
  margin: 0 52px 0 0;
}
.flowers_list_block ul li.last{
  margin-right: -3px;
  float: right;
}
.flower_list_img{
  width: 180px;
  height: 178px;
  float: left;
  padding: 6px 0 0 8px;
  background: url(../images/papular_product_bag.png) no-repeat left top;
}
.list_content{
  width: 188px;
  float: left;
  margin: -4px 0 0 0;
}
.list_content h4{
  display: block;
  color: #78a22f;
  font-size: 18px;
  line-height: 22px;
  text-align: center;
  text-shadow: 0 1px 1px #fff;
}
.list_content span{
  display: block;
  text-align: center;
  color: #3f3f3f;
  font-size: 11px;
  text-shadow: 0 1px 1px #fff;
}
.list_content i{
  text-align: center;
  font-style: italic;
  color: #78a22f;
  display: block;
  padding: 2px 0 0 0;
  text-shadow: 0 1px 1px #fff;
}
/* End Inner2 here
--------------------------------------------------------------------------------------------------*/

.content .go_back{
  background: url(../images/go_back_but.png) no-repeat left top;
  width: 54px;
  height: 19px;
  float: right;
  padding: 1px 0 0 27px;
  margin: -7px 0 0 0;
}
.content .go_back a{
  color: #f2f2f2;
  font-size: 11px;
  font-weight: bold;
}
.product_block{
  width: 665px;
  float: left;
  padding: 16px 0 0 0;
  margin: 3px 0 0 0;
  background: url(../images/pagenation_2_border.gif) repeat-x left top;
}
.product_block_left{
  width: 357px;
  float: left;
  position: relative;
}
.facebook_like{
  width: 347px;
  height: 26px;
  float: left;
  margin: 8px 0 0 0px;
  padding: 6px 0 0 1px;
  background: url(../images/thumbnail_bottom_border.png) repeat-x left top;
}
.facebook_like span{
  width: 85px;
  height: 20px;
  float: left;
}
.facebook_like span a{
  width: 48px;
  height: 20px;
  float: left;
  margin: 0 0px 0 0;
}
.facebook_like span .field1{
  width: 27px;
  height: 17px;
  float: right;
  background: none;
  border: none;
  outline: none;
  color: #333333;
  font-size: 11px;
  padding: 1px 0 0 3px;
  line-height: 17px;
  font-family: Arial, Helvetica, sans-serif;
}
.product_block_right{
  width: 302px;
  float: right;
  margin: 2px 0 0 0px;
}
.product_content_block1{
  width: 302px;
  float: left;
}
.product_content_block1 h5{
  color: #78a22f;
  font-size: 24px;
  line-height: 25px;
  display: block;
}
.product_content_block1 p{
  width: 302px;
  color: #3f3f3f;
  font-size: 11px;
  padding: 8px 0 0 0;
}
.select_gift{
  width: 302px;
  float: left;
  padding: 0 0 19px 0;
  background: url(../images/pagenation_2_border.gif) repeat-x left bottom;
}
.select_gift h3{
  width: 302px;
  float: left;
  color: #78a22f;
  font-size: 18px;
  line-height: 22px;
  padding: 11px 0 8px 0;
  background: url(../images/pagenation_2_border.gif) repeat-x left bottom;
}
.select_gift h4{
  color: #3f3f3f;
  font-size: 14px;
  overflow: hidden;
  clear: both;
  font-weight: bold;
  line-height: 18px;
  padding: 11px 0 0 0;
}
.select_gift ul{
  width: 301px;
  float: left;
  padding: 8px 0 0 1px;
}
.select_gift ul li{
  width: 99px;
  height: 80px;
  margin: 0 0 0 1px;
  float: left;
  background: #fff;
}
.select_gift ul li .radio_1{
  float: left;
  margin: 9px 0 0 31px;
}
.select_gift ul li span label{
  text-align: center;
  color: #3f3f3f;
  float: left;
  width: 84px;
  font-weight: bold;
  padding: 5px 0 0 0;
}
.select_gift ul li strong{
  text-align: center;
  color: #78a22f;
  float: left;
  width: 74px;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 0 0 0;
}
.color_preference{
  width: 302px;
  float: left;
  padding: 11px 0 19px 0;
  background: url(../images/pagenation_2_border.gif) repeat-x left bottom;
}
.color_preference h4{
  color: #3f3f3f;
  font-size: 14px;
  font-weight: bold;
  display: block;
  line-height: 20px;
}
.select_color{
  width: 287px;
  height: 38px;
  padding: 12px 0 0 12px;
  background: #fff;
  margin: 3px 0 0 2px;
}
.select_color .select_1{
  width: 270px;
}
.addvase{
  padding: 14px 0 20px 0;
}
.addvase ul{
  width: 299px;
  float: left;
  margin: 0 0 0 2px;
}
.addvase ul li{
  width: 291px;
  height: 20px;
  background: #fff;
  float: left;
  margin: 1px 0 0 0;
  padding: 5px 0 0 8px;
}
.addvase ul li .radio_2{
  float: left;
  margin: 1px 0 0 2px;
}
.addvase ul li span{
  float: left;
  padding: 0 0 0 6px;
  color: #78a22f;
  font-size: 14px;
  font-weight: bold;
}
.addvase ul li strong{
  float: left;
  color: #3f3f3f;
  font-weight: normal;
  padding: 0px 0 0 0px;
}
.finishing_gift_block{
  width: 302px;
  float: left;
  padding: 14px 0 16px 0;
  background: url(../images/pagenation_2_border.gif) repeat-x left bottom;
}
.finishing_gift_block h4{
  display: block;
  color: #3f3f3f;
  font-size: 14px;
  font-weight: bold;
  line-height: 20px;
}
.finishing_gift_block ul{
  width: 299px;
  float: left;
  margin: 3px 0 0 2px;
}
.finishing_gift_block ul li{
  width: 299px;
  float: left;
  background: #fff;
  margin: 1px 0 0 0;
  padding: 0 0 0px 0;
} 
.gift_img{
  background: url(../images/finishing_gift_img_bag.png) no-repeat left top;
  width: 62px;
  height: 66px;
  float: left;
  margin: 8px 0 0 6px;
  padding: 5px 0 0 7px;
}
.gift_content{
  width: 202px;
  float: left;
  padding: 12px 0 0 6px;
}
.gift_content h5{
  color: #3f3f3f;
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  line-height: 20px;
}
.gift_content .select_2{
  width: 200px;
  float: left;
  margin: 5px 0 0 0;
}
.price_block{
  width: 302px;
  float: left;
}
.price_block h3{
  width: 292px;
  float: left;
  background: url(../images/pagenation_2_border.gif) repeat-x left bottom;
  text-align: right;
  color: #78a22f;
  font-size: 26px;
  font-weight: bold;
  line-height: 23px;
  padding: 7px 10px 9px 0;
}
.price_block label{
  float: left;
  height: 37px;
  line-height: 37px;
  color: #3f3f3f;
  font-size: 14px;
  font-weight: bold;
  padding: 9px 6px 0 80px;
}
.price_block span{
  background: url(../images/quentity_bg.png) no-repeat left top;
  width: 41px;
  height: 38px;
  float: left;
  padding: 0 3px;
  margin: 9px 0 0 0;
}
.price_block h3 span{
  background: none !important;
  float:none}
.price_block span .field2{
  width: 36px;
  height: 30px;
  float: left;
  line-height: 38px;
  outline: none;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-size: 14px;
  border: none;
  background: none;
  text-align: center;
}
.price_block .add_cart{
  background: url(../images/add_cart.png) no-repeat left top;
  width: 102px;
  height: 37px;
  float: right;
  border: none;
  cursor: pointer;
  text-align: center;
  color: #fefefe;
  font-size: 15px;
  font-weight: bold;
  line-height: 37px;
  margin: 9px 0 0 0px;
  padding: 0 0 2px 0;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
/* End Inner3 here
--------------------------------------------------------------------------------------------------*/
#cart{
  width: 88px;
  height: 21px;
  
  float: right;
  background: #78A22F url(../images/my_cart_icon.png) 5px 2px no-repeat;
}

#cart .heading {
  padding-left: 22px;
    padding-top: 1px;
  z-index: 1;
  
}
#cart .heading .box-heading,#cart .heading h4{
  float: left;
  color: white;
  
}

/*FORM */

.chronoform {display:none;}


.footer_block1 a{color: #ffffff;text-decoration: underline}

/*#djslider120 {
    height: 376px;
    margin: 0;
    max-width: 754px;
    position: relative;
    right: -495px;
    top: 15px;
    width: 754px;
  }*/

#djslider120 {
    height: 376px;
    margin-left: 495px;
    max-width: 754px;
    position: absolute;
    top: 15px;
    width: 754px;
  }

.content_block1.contentFlower {
    clear: both;
    overflow: hidden;
    padding-bottom: 10px;
    width: 100%;
}
.content_block1.contentFlower p{width: auto !important}

.flowRight img{background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C6C5C3;
    box-shadow: 0 1px 9px -4px #1B1B1B;
    margin: 0 3px 0 15px;
    padding: 6px;}
.flowWrap {float:left;display: inline;width: 100%;margin-bottom: 20px;margin-top: 14px}
.flowLeft {float:left;display: inline;width: 282px}
.flowRight {
  display: inline;
    float: right;
    padding-right: 13px;
    text-align: right;
    width: 340px;}
  
.content_block2 ul.withImage {clear: none;width: 334px;float:left;}
.content_block2 ul.withImage li{width: 321px}

.content_block1.paragraphAuto p{width: 350px;}
.imgRight {background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #C6C5C3;
    box-shadow: 0 1px 9px -4px #1B1B1B;
    margin: 0 3px 0 15px;
    padding: 6px;
  float:right}
#singleBlog ol{list-style: decimal inside !important}
#singleBlog ul{list-style: disc inside !important}
#singleBlog ol li{  margin-left: 21px;
    text-indent: -17px; font-size:14px; line-height:20px;}
#singleBlog ul li{  margin-left: 21px;
    text-indent: -17px; font-size:14px; line-height:20px;}
  #bodyBlog .blog {margin-bottom: 12px}
  
  #bodyBlog h3,#bodyBlog a:hover,#bodyBlog a h3,#bodyBlog a:hover h3,#singleBlog h3  {
  color: #78a22f !important;
  font-size: 18px;
  line-height: 25px;
  display: block;
  }
  
    .article_block ol{
  list-style: decimal inside none !important; 
  margin-left: 21px;
    text-indent: -21px; 
  font-size:14px; 
  line-height:20px; 
  margin-bottom:12px;
  }

.cat_desc {
  position:relative;
  margin-bottom:20px;
}
.blogs #innerPageMore {display: none;visibility: hidden}

